D_CLOSE(1)

NAME
d_open - open a database

SYNOPSIS
#include <typhoon.h>
d_close()

DESCRIPTION
d_close closes the current database. If no database is currently open, S_NOCD is returned.

DIAGNOSTICS
The status code returned by the function is also stored in the global variable db_status.

S_OKAY
    Database closed successfully.

S_NOCD
    No current database.

CURRENCY CHANGES
There is no current database.

IDENTIFICATION
Author: Thomas B. Pedersen.
Copyright (c) 1994 Thomas B. Pedersen.

SEE ALSO
d_open(1)